﻿l_english:
 modifier_building_magical_reagents_workshop_throughput_add:0 "$building_magical_reagents_workshop$ building [concept_throughput]"
 modifier_building_magical_reagents_workshop_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_magical_reagents_workshop$"
 country_mages_pol_str_mult:1 "[concept_political_strength] of $mages$"
 country_mages_pol_str_mult_desc:1 "An increase or decrease in the [concept_political_strength] of $mages$"
 country_adventurers_pol_str_mult:1 "[concept_political_strength] of $adventurers$"
 country_adventurers_pol_str_mult_desc:1 "An increase or decrease in the [concept_political_strength] of $adventurers$"
 goods_output_damestear_mult:0 "Building @damestear! damestear output"
 goods_output_damestear_mult_desc:0 "A bonus or penalty to the amount of @damestear! damestear produced by buildings"
 je_alecand_reclamation_innovation_modifier:0 "Alecand focused research decree"
 je_alecand_reclamation_construction_modifier:0 "Reclamation construction decree"
 je_modifier_alecand_reclaiming_land:0 "Alecand land reclamation"
 state_alecand_population_boom:0 "Alecand population boom"
 alecand_reclaimer_complete:0 "Alecand succesful reclaimer"
 paying_reverse_engineer_artifacts_alcecand:0 "reverse engineering expense"
 give_industrialists_artifacts:0 "Industrialists given artifiacts"
 favour_mages_alecand_je:0 "mages favoured over artificers"
 favour_artificers_alecand_je:0 "artificers favoured over mages"
 state_building_dwarven_hold_max_level_add:0 "Max Hold Depth"
 state_building_dwarven_hold_max_level_add_desc:0 "A bonus or penalty to how deep a hold may be dug"
 building_group_bg_doodad_manufacturies_throughput_add:0 "Doodad manufacturies [concept_throughput]"
 building_group_bg_doodad_manufacturies_throughput_add_desc:0 "A bonus or penalty to both input and output of Doodad manufacturies"